.sc-checklist .info-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(1087 * var(--vw));
    height: calc(231 * var(--vw));
    margin: calc(68 * var(--vw)) auto 0;
    text-align: center;
    background-color: #f1f1f1;
}
.sc-checklist .info-box strong {
    font-weight: 600;
    font-size: calc(37 * var(--vw));
}
.sc-checklist .info-box p {
    margin-top: calc(31 * var(--vw));
    margin-bottom: 0;
    line-height: 1.4;
    font-size: calc(30 * var(--vw));
}
.sc-checklist .info-box p span {
    font-weight: 600;
}

/* sc-eye-revision */
.sc-eye-revision {
}
.sc-eye-revision .sc-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.sc-eye-revision p {
    margin-top: calc(40 * var(--vw));
    line-height: 1.4;
    font-size: calc(35 * var(--vw));
}
.sc-eye-revision p em {
    font-weight: 600;
}
.sc-eye-revision .img-group {
    display: flex;
    gap: calc(23 * var(--vw));
    margin-top: calc(40 * var(--vw));
}
.sc-eye-revision .img-group img {
    width: calc(372 * var(--vw));
    height: calc(343 * var(--vw));
}
